### Property

# WebKit2 WebView:website-policies

since: 2.30

#### Declaration

    property website-policies: WebKit2.WebsitePolicies [ read, write, construct-only ]

#### Description [src]

The `WebKitWebsitePolicies` for the view.

Type: | `WebKitWebsitePolicies`
Available since: | 2.30

Getter method | `webkit_web_view_get_website_policies()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes